/* =================reset css starts here================= */
* {
    margin: 0;
    padding: 0;
}

h1, h2, h3, h4, h5, h6, p, ul, li, body, html, form, fieldset {
    margin: 0;
    padding: 0;
    outline: none;
    border: 0
}

form, fieldset {
    width: 100%
}

img {
    border: 0;
}

a {
    text-decoration: none;
    border: 0;
    outline: 0;
}

.clear {
    clear: both;
    width: auto !important
}

ul {
    list-style: none;
}

a:focus, input:focus, textarea:focus, *:focus {
    outline: 0 !important;
    box-shadow: none !important;
}

.nobg {
    background: transparent !important;
}

/* =================reset css ends here================= */
html, body {
    height: 100%;
}

body {
    font-size: 15px;
    line-height: 24px;
    font-weight: 400;
    font-family: 'Quicksand';
    color: #666;
    background: #fff;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center top;
}

.container {
    width: 100%;
    max-width: 1200px;
}

a, input, button {
    text-decoration: none;
    color: inherit;
    outline: none;
    transition: all 0.3s ease-in;
    -moz-transition: all 0.3s ease-in;
    -o-transition: all 0.3s ease-in;
    -webkit-transition: all 0.3s ease-in;
    -ms-transition: all 0.3s ease-in;
}

a img {
    border: 0px none;
}

a:hover {
    outline: none;
    color: #ff2f00;
    text-decoration: none;
}

a:active {
    outline: none;
    text-decoration: none;
}

a:focus {
    outline: none;
    outline-offset: 0px;
    text-decoration: none;
    color: inherit;
}

::-webkit-input-placeholder, .form-control::-webkit-input-placeholder {
    color: #625d85;
    opacity: 1;
}

::-moz-placeholder, .form-control::-moz-placeholder {
    color: #625d85;
    opacity: 1;
}

:-moz-placeholder, .form-control:-moz-placeholder {
    color: #625d85;
    opacity: 1;
}

:-ms-input-placeholder, .form-control:-ms-input-placeholder {
    color: #625d85;
    opacity: 1;
}

img {
    max-width: 100%;
}

h1, h2, h3, h4, h5, h6 {
    margin: 0px;
    padding: 0px;
    margin-bottom: 15px;
    line-height: 1.2;
    font-weight: 400;
    color: inherit;
    font-family: 'Cinzel Decorative';
}

h1 {
    font-size: 52px;
}

h2 {
    font-size: 40px;
}

h3 {
    font-size: 32px;
}

h4 {
    font-size: 26px;
}

h5 {
    font-size: 22px;
    line-height: 1.5;
}

h6 {
    font-size: 18px;
    line-height: 1.5;
}

p {
    margin: 0px;
    padding: 0px;
    margin-bottom: 25px;
}

b {
    font-weight: 600;
}

strong {
    font-weight: 700;
}

p:last-child {
    margin-bottom: 0;
}

.large-para {
    font-size: 18px;
    line-height: 27px;
    color: #000;
}

.mar-40 {
    margin-bottom: 40px !important;
}

.mar-30 {
    margin-bottom: 30px !important;
}

.no-mar {
    margin: 0 !important;
}

.btn {
    border-radius: 50px;
    font-weight: 500;
    padding: 12px 30px;
    font-size: 15px;
    box-shadow: 0 2px 6px rgba(50, 50, 93, .11), 0 1px 3px rgba(0, 0, 0, .08) !important;
}

.btn:hover, .btn:focus, .btn:active {
    box-shadow: 0 7px 14px rgba(50, 50, 93, .1), 0 3px 6px rgba(0, 0, 0, .08) !important;
    transform: translateY(-1px);
}

.btn-default {
    color: #fff;
    background-color: #ff2f00;
    border: solid 1px #ff2f00;
}

.btn-default:hover, .btn-default:focus, .btn-default:active {
    color: #ff2f00;
    background-color: transparent;
    border-color: #ff2f00;
}

.btn-primary {
    color: #ff2f00;
    background-color: transparent;
    border: solid 1px #ff2f00;
}

.btn-primary:hover, .btn-primary:focus, .btn-primary:active {
    color: #fff;
    background-color: #ff2f00;
    border-color: #ff2f00;
}

.btn-second {
    color: #fff;
    background-color: #ff2f00;
    border: solid 1px #ff2f00;
}

.btn-second:hover, .btn-second:focus, .btn-second:active {
    color: #fff;
    background-color: #000;
    border-color: #000;
}

.btn.btn-lg {
    padding: 18px 40px !important;
}

.btn + .btn {
    margin-left: 10px;
}

/* ===================== PRELOADER  start======================== */
.preloader {
    position: fixed;
    z-index: 99999;
    top: 0;
    left: 0;
    background: #fff;
    width: 100%;
    height: 100%;
    text-align: center
}

.spinner {
    position: relative;
    top: 50%;
    -webkit-transform: translate(0, -50%);
    -moz-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    -o-transform: translate(0, -50%);
    transform: translate(0, -50%);
    display: inline-block;
    background-color: #000;
    width: 40px;
    height: 40px;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    -ms-border-radius: 100%;
    -o-border-radius: 100%;
    border-radius: 100%;
    -webkit-animation: sk-scaleout 1s infinite ease-in-out;
    animation: sk-scaleout 1s infinite ease-in-out
}

.loaded .preloader {
    visibility: hidden;
    opacity: 0;
    -webkit-transition: ease-out .2s;
    -moz-transition: ease-out .2s;
    -o-transition: ease-out .2s;
    transition: ease-out .2s
}

@-webkit-keyframes sk-scaleout {
    0% {
        -webkit-transform: scale(0)
    }
    100% {
        -webkit-transform: scale(1);
        opacity: 0
    }
}

@keyframes sk-scaleout {
    0% {
        -webkit-transform: scale(0);
        transform: scale(0)
    }
    100% {
        -webkit-transform: scale(1);
        transform: scale(1);
        opacity: 0
    }
}

/* ===================== PRELOADER  end======================== */
/* ================= Header start ================= */
header {
    background: transparent;
    width: 100%;
    position: fixed;
    top: 0px;
    left: 0;
    top: 0;
    color: inherit;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    z-index: 9999;
    font-size: 14px;
    color: #666;
    font-weight: 400;
    transition: all 0.1s ease-in;
    border-bottom: solid 1px transparent;
    font-family: 'Cinzel Decorative';
}

header.fixed {
    color: #000;
    border-bottom-color: #eee;
}

header:after {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    height: 0;
    width: 100%;
    background: #fff;
    transition: all 0.1s ease-in;
}

.header-bar {
    display: block;
    margin: 0 -15px;
    position: relative;
    z-index: 999;
}

header.fixed:after {
    height: 100%;
}

.logo {
    float: left;
    width: 120px;
    padding: 15px;
    height: 60px;
    position: relative;
    z-index: 20;
}

.logo a {
    float: left;
}

.logo small {
    position: absolute;
    left: 100%;
    top: 50%;
    text-align: center;
    margin-top: -8px;
    border-left: solid 1px #ccc;
    font-size: 10px;
    line-height: 10px;
    padding: 5px 10px;
}

.navbar-default .navbar-nav > li > a {
    color: inherit;
    padding: 10px 15px;
}

.navbar-default .navbar-nav > li > a.hero-btn {
    background: #00664C;
!important;
    border-radius: 40px;
    color: #fff !important;
    padding: 10px 30px;
}

.navbar-default .navbar-nav > li > a.hero-btn:hover, .navbar-default .navbar-nav > li > a.hero-btn:focus {
    color: #fff !important;
}

.navbar-default .navbar-nav > li > a:hover {
    color: #00664C;
}

.navbar-default .navbar-nav > li > a:focus {
    color: inherit;
}

.navbar-right {
    margin: 0;
}

.navbar-default {
    background: transparent;
    border: 0;
    margin: 0;
    box-shadow: none;
    z-index: 10;
}

.navbar-nav > li {
    padding: 10px 2px;
}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
    color: #00664C;
    background: transparent;
}

.navbar-toggle {
    padding: 0;
    border: 0;
    background: transparent;
    right: 0;
    left: auto;
    margin-top: 18px;
    margin-left: 12px;
    position: absolute;
}

.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
    background: transparent;
}

.navbar-toggle {
    width: 30px;
    height: 24px;
    cursor: pointer;
    text-decoration: none;
}

.navbar-toggle .icon-bar {
    position: relative;
    display: inline-block;
    width: 28px;
    height: 1px;
    color: #243238;
    text-indent: -55px;
    background: transparent !important;
    transition: all .2s ease-out;
    -webkit-transition: all .2s ease-out;
    -moz-transition: all .2s ease-out;
    -ms-transition: all .2s ease-out;
    vertical-align: middle;
}

.navbar-toggle .icon-bar:before, .navbar-toggle .icon-bar:after {
    content: '';
    width: 28px;
    height: 1px;
    background: #333;
    position: absolute;
    left: 0;
    transition: all .2s ease-out;
}

.navbar-toggle.collapsed .icon-bar {
    background: #333 !important;
}

.navbar-toggle.collapsed .icon-bar:before, .navbar-toggle.collapsed .icon-bar:after {
    background: #333;
}

.fixed .navbar-toggle.collapsed .icon-bar {
    background: #000 !important;
}

.fixed .navbar-toggle.collapsed .icon-bar:before, .fixed .navbar-toggle.collapsed .icon-bar:after, .fixed .navbar-toggle .icon-bar:before, .fixed .navbar-toggle .icon-bar:after {
    background: #000;
}

.navbar-toggle.collapsed .icon-bar:before {
    top: -8px;
    -webkit-transform: rotateZ(0deg);
    -moz-transform: rotateZ(0deg);
    -ms-transform: rotateZ(0deg);
    -o-transform: rotateZ(0deg);
    transform: rotateZ(0deg);
}

.navbar-toggle .icon-bar:before {
    top: 0;
    -webkit-transform: rotateZ(45deg);
    -moz-transform: rotateZ(45deg);
    -ms-transform: rotateZ(45deg);
    -o-transform: rotateZ(45deg);
    transform: rotateZ(45deg);
}

.navbar-toggle.collapsed .icon-bar:after {
    bottom: -8px;
    -webkit-transform: rotateZ(0deg);
    -moz-transform: rotateZ(0deg);
    -ms-transform: rotateZ(0deg);
    -o-transform: rotateZ(0deg);
    transform: rotateZ(0deg);
}

.navbar-toggle .icon-bar:after {
    bottom: 0;
    -webkit-transform: rotateZ(-45deg);
    -moz-transform: rotateZ(-45deg);
    -ms-transform: rotateZ(-45deg);
    -o-transform: rotateZ(-45deg);
    transform: rotateZ(-45deg);
}

header.fixed .logo small {
    border-color: rgba(0, 0, 0, 0.2)
}

[class^="ti-"], [class*=" ti-"] {
    vertical-align: middle;
}

/* ================= Header end ================= */
/* ================= Hero Section start ================= */
.hero-container {
    position: relative;
    height: 100%;
    background: #f0f0f0 url(../images/phone.jpg) no-repeat center top;
    background-size: cover;
    color: #666;
}

.hero-slide {
    width: 100%;
    height: 100%;
    display: table;
}

.hero-slide-content {
    display: table-cell;
    vertical-align: middle;
    position: relative;
    z-index: 99;
    text-align: center;
}

.hero-slide-content p {
    max-width: 450px;
    margin: 0 auto;
}

.hero-slide-content h1 {
    margin-bottom: 0;
    font-weight: 400;
    font-size: 36px;
    line-height: 1.5;
}

.hero-slide-content h1 span {
    display: block;
    color: #00664C;
}

.hero-slide-content h2 {
    position: relative;
    padding-bottom: 0;
    margin-bottom: 0;
    line-height: 1;
    font-weight: 400;
}

.hero-slide-content h2 span {
    display: block;
}

.slide-content {
    margin-top: 80px;
}

ul.download-links {
    display: inline-block;
    vertical-align: top;
    margin: 10px 0;
}

ul.download-links li {
    float: left;
    padding: 5px;
}

ul.download-links li a {
    float: left;
    padding: 7px 18px;
    border: solid 2px #00664C;
    border-radius: 40px;
    font-weight: 500;
    font-size: 14px;
    color: #00664C;
    background: #fff;
    border-color: #fff;
    box-shadow: 0 2px 6px rgba(50, 50, 93, .11), 0 1px 3px rgba(0, 0, 0, .08) !important;
}

ul.download-links li a:hover, ul.download-links li a:focus, ul.download-links li a:active {
    color: #fff;
    background: #00664C;
    border-color: #00664C;
    box-shadow: 0 7px 14px rgba(50, 50, 93, .1), 0 3px 6px rgba(0, 0, 0, .08) !important;
    transform: translateY(-1px);
}

.video-link {
    display: inline-block;
    vertical-align: top;
    width: 100%;
    text-align: center;
    border-top: solid 1px rgba(0, 0, 0, 0.05);
    padding-top: 15px;
    margin-top: 15px;
}

.video-link a {
    display: inline-block;
    line-height: 30px;
    font-weight: 700;
}

.video-link a span {
    font-size: 30px; /* color:#ff2f00; */
    float: left;
    margin: 0 10px 0 0;
}

/* ================= Hero Section end ================= */
.section-outer {
    overflow: hidden;
}

.section {
    padding: 100px 0;
    position: relative;
}

.grey-bg {
    background: #f7f7f7;
}

.heading-container {
    text-align: center;
    margin-bottom: 40px;
}

.head-icon {
    margin-bottom: 10px;
    font-size: 40px;
    color: #00664C;
}

.head-icon.yellow {
    color: #ffee6b;
}

.heading-container h3 {
}

.heading-container p {
    max-width: 490px;
    margin: 0 auto;
}

/* ================= Feature Section start ================= */
ul.feature-list {
    width: 100%;
    display: inline-block;
    vertical-align: top;
    margin: 50px 0 0 0;
    position: relative;
    margin-left: -40px;
}

ul.feature-list li {
    float: left;
    padding-bottom: 40px;
    width: 100%;
    position: relative;
}

ul.feature-list li:before {
    content: '';
    width: 1px;
    height: 100%;
    float: left;
    position: absolute;
    left: 24px;
    top: 0;
    border-left: solid 1px #00664C;
}

ul.feature-list li:last-child:before {
    display: none;
}

.feature-box {
    width: 100%;
    float: left;
    position: relative;
}

.feature-icon {
    float: left;
    font-size: 24px;
    color: #fff;
    background: #00664C;
    position: relative;
    width: 48px;
    position: absolute;
    left: 0;
    top: 0;
    text-align: center;
    border: solid 1px #00664C;
    border-radius: 50%;
    height: 48px;
    line-height: 47px;
}

.feature-icon:before {
    content: '';
    position: absolute;
    left: 2px;
    top: 2px;
    right: 2px;
    bottom: 2px;
    border-radius: 50%;
    border: solid 1px #fff;
}

.feature-details {
    padding-left: 70px;
    padding-top: 7px;
}

ul.feature-list li h6 {
    margin: 0;
    color: #00664C;
}

.feature-image-container {
    display: inline-block;
    vertical-align: top;
    width: 100%;
}

/* ================= Feature Section end ================= */

/* ================= How it Works Section start ================= */
ul.how-works-list {
    width: 100%;
    display: inline-block;
    vertical-align: top;
    margin: 0;
    position: relative;
    text-align: center;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

ul.how-works-list li {
    float: left;
    width: 25%;
    position: relative;
    padding: 15px;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

.how-work-box {
    width: 100%;
}

.how-work-box {
    margin: 0 auto;
    max-width: 380px;
}

.icon {
    font-size: 24px;
    color: #fff;
    background: #00664C;
    position: relative;
    width: 48px;
    text-align: center;
    border: solid 1px #00664C;
    border-radius: 50%;
    height: 48px;
    line-height: 47px;
    display: inline-block;
    margin-bottom: 15px;
}

.icon:before {
    content: '';
    position: absolute;
    left: 2px;
    top: 2px;
    right: 2px;
    bottom: 2px;
    border-radius: 50%;
    border: solid 1px #fff;
}

ul.how-works-list li h6 {
    margin: 0;
    font-weight: 700;
    font-family: 'Quicksand';
}

.works-image-container {
    display: inline-block;
    vertical-align: top;
    width: 100%;
}

/* ================= How it Works Section end ================= */

/* ================= Screenshots Section start ================= */
.screenshot-slider {
    padding: 60px 0;
    margin-bottom: 40px;
}

.slick-slide {
    opacity: 0.8;
    cursor: pointer;
}

.slick-slide img {
    -webkit-filter: blur(5px);
    filter: blur(5px);
}

.slick-slide.slick-center {
    transition: all 0.1s ease-in;
    -moz-transition: all 0.1s ease-in;
    -webkit-transition: all 0.1s ease-in;
    transform: scale(1.2);
    opacity: 1;
    z-index: 99999999;
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.5) !important;
    position: relative;
    cursor: default;
}

.slick-slide.slick-center img {
    -webkit-filter: blur(0px);
    filter: blur(0px);
}

/* ================= Screenshots Section end ================= */

/* ================= Questions Section start ================= */
ul.question-list {
    width: 100%;
    display: inline-block;
    vertical-align: top;
    margin: 0;
    padding-right: 7%;
}

ul.question-list li {
    width: 100%;
    float: left;
    margin-bottom: 35px;
}

ul.question-list li h6 {
    margin: 0;
    font-weight: 700;
    font-family: 'Quicksand';
    font-size: 16px;
    margin-bottom: 5px;
}

.color-text {
    color: #00664C;
}

/* ================= Questions Section end ================= */

/* ================= Support Section start ================= */
ul.contact-list {
    width: 100%;
    display: inline-block;
    vertical-align: top;
    margin: 0;
    text-align: center;
}

ul.contact-list li {
    width: 33.3%;
    float: left;
    margin-bottom: 25px;
}

/* ================= Support Section end ================= */

/* ================= Download Section start ================= */
.downloads-content {
    margin: 160px -15px 0;
    text-align: center;
}

.downloads-content h5 {
    max-width: 470px;
    margin: 0 auto;
}

.total-downloads {
    width: 100%;
    display: inline-block;
    vertical-align: top;
    clear: both;
    margin-top: 30px;
    border-top: solid 1px rgba(0, 0, 0, 0.05);
    padding-top: 20px;
}

.total-downloads span {
    display: inline-block;
}

.total-downloads strong {
    color: #00664C;
    font-size: 32px;
    display: block;
    line-height: 1.2;
}

/* ================= Download Section end ================= */

#formulaire {
    margin-bottom: 100px;
}

.notice {
    color: #00664C;
    font-weight: bold;
}

.btn-submit {
    background: #00664C;
    color: #fff;
    padding: 5px;
    width: 100%;
    border: 0;
}

#logiciels {
    padding: 60px 0;
}

#logiciels a {
    font-weight: bold;
}

#logiciels a:hover {
    color: #00664C;
}

.item {
    height: 220px;
    width: 150px;
    overflow: hidden;
    text-align: center;
    margin-right: 100px;
    float: left;
}

.item-last {
    height: 220px;
    width: 150px;
    overflow: hidden;
    text-align: center;
    float: left;
}

.miniature {
    height: 150px;
    width: auto;
    overflow: hidden;
    margin-bottom: 10px;
    border-radius: 50%;
}

/* ================= Footer start ================= */
footer {
    background: #333 url(../images/footer-bg.png) repeat center bottom;
    text-align: center;
    color: #fff;
    overflow: hidden;
    padding: 40px 0;
}

.subscribe-box {
    margin: 0 0 30px 0px;
    position: relative;
    width: 100%;
    display: inline-block;
    vertical-align: top;
}

.subscribe-form {
    width: 100%;
    max-width: 400px;
    display: inline-block;
    vertical-align: top;
    overflow: hidden;
    padding: 0;
    margin: 0 0 20px 0;
    position: relative;
}

.subscribe-form input[type=email] {
    width: 100%;
    padding: 5px 15px;
    background: transparent;
    border: 0;
    box-shadow: none;
    height: 44px;
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
    background: #f6f6f6;
    border-radius: 4px;
    padding-right: 110px;
    color: #666;
}

.subscribe-form input[type=submit] {
    position: absolute;
    top: 0;
    right: 0;
    width: 100px;
    text-align: center;
    border: 0;
    height: 44px;
    background: #00664C;
    color: #fff;
    border-radius: 0 4px 4px 0;
    padding: 0;
    font-weight: 700;
}

#mc_embed_signup div.mce_inline_error, .response {
    font-size: 11px;
    line-height: 15px;
}

.social-links {
    width: 100%;
    display: inline-block;
    vertical-align: top;
    margin-bottom: 20px;
}

.social-links li {
    display: inline-block;
}

.social-links a {
    display: inline-block;
    width: 32px;
    height: 32px;
    border: solid 1px #fff;
    margin: 3px;
    line-height: 32px;
    text-align: center;
    border-radius: 50%;
    position: relative;
    font-size: 15px;
}

.social-links a:hover {
    color: #00664C;
    border-color: #00664C;
}

/* ================= Footer end ================= */
/* ================= go top start ================= */
.go-top, .go-top:focus {
    position: fixed;
    border-radius: 50%;
    right: 25px;
    bottom: -15px;
    width: 40px;
    height: 40px;
    float: left;
    text-align: center;
    line-height: 40px;
    opacity: 0;
    visibility: hidden;
    font-size: 18px;
    background: #fff;
    line-height: 40px;
    box-shadow: -5px 5px 10px rgba(0, 0, 0, 0.1);
    z-index: 999999999;
    color: #333;
}

.go-top.show {
    opacity: 1;
    visibility: visible;
    bottom: 25px;
}

/* ================= go top end ================= */
/* ============================= */
/* ! Layout for ipad lanscape */
/* ============================= */
@media only screen and (max-width: 1048px) {
    .navbar-collapse {
        border: 0;
        border-top: solid 1px rgba(255, 255, 255, 0.2);
        background: #fff;
        color: #000;
        text-align: center;
    }

    .navbar-right {
        margin: 10px 0;
    }

    .navbar-nav > li {
        padding: 0;
    }

    .section {
        padding: 80px 0;
    }

    .heading-container {
        margin-bottom: 50px;
    }

    .hero-slide-content h1 {
        font-size: 30px;
    }

    .downloads-content {
        margin-top: 115px;
    }

}

/*=============================
! Layout for ipad portrait  
============================= */
@media only screen and (max-width: 991px) {
    h1 {
        font-size: 45px;
    }

    h2 {
        font-size: 34px;
    }

    h3 {
        font-size: 26px;
    }

    h4 {
        font-size: 22px;
    }

    h5 {
        font-size: 20px;
    }

    h6 {
        font-size: 16px;
    }

    .hero-slide-content {
        background: rgba(255, 255, 255, 0.8);
        background: -moz-linear-gradient(-45deg, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.8) 100%);
        background: -webkit-linear-gradient(-45deg, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.8) 100%);
        background: linear-gradient(135deg, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.8) 100%);
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00ffffff', endColorstr='#a1ffffff', GradientType=1);
    }

    ul.how-works-list li {
        width: 50%;
    }

    .downloads-content {
        margin: 0;
    }
}

/* ============================= */
/* ! Layout for mobile(lanscape) version   */
/* ============================= */
@media handheld, only screen and (max-width: 767px) {
    body {
        font-size: 14px;
    }

    .btn {
        padding: 10px 20px;
        font-size: 13px;
    }

    .feature-image-container {
        text-align: center;
    }

    .feature-image-container img {
        width: 100%;
        max-width: 320px;
    }

    ul.feature-list {
        margin: 0;
    }

    ul.contact-list li {
        width: 100%;
    }

    .item {
        margin-right: 20px;
    }
}

@media only screen and (max-width: 650px) {
    ul.how-works-list li {
        width: 100%;
    }

    .hero-slide-content h1 {
        font-size: 22px;
    }

}

/* ============================= */
/* ! Layout for mobile(portrait) version   */
/* ============================= */
@media only screen and (max-width: 479px) {
}

@media only screen and (max-width: 370px) {
    .hero-slide-content h1 {
        font-size: 18px;
    }

    .item {
        margin-right: 20px;
    }
}

.dialog_download {
    margin-top: 100px;
    height: auto;
}
